.buttons {
    float: left;
    height: auto;
    margin: 40px 0 0;
    clear: left;
    width: 1200px;
    display: block
}

.buttons_content {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0;
    clear: none;
    width: 1200px;
    margin-right: auto
}

.buttons__item {
    float: left;
    height: auto;
    margin: 20px 0 0;
    clear: none
}

.buttons__img {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0;
    clear: none;
    color: #000
}

.buttons__link {
    float: left;
    height: 50px;
    margin: 8px 0 0;
    clear: none;
    width: 100%;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 0;
    -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0 13px 21px -8px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0 13px 21px -8px;
    display: block;
    min-width: 0;
    background-image: url("/image/svg/lada-arr1-orng.svg"), url("/image/lada-corner.png");
    background-attachment: scroll;
    -webkit-background-size: 20px, auto;
    background-size: 20px, auto;
    background-color: #fff;
    background-position: 95% 50%, 100% 100%;
    background-repeat: no-repeat no-repeat
}

.buttons__link.right {
    float: right;
    max-width: 300px
}

.buttons__link_single {
    margin-top: 20px;
    width: 300px
}

.buttons__link:hover {
    -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0 16px 21px -8px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0 16px 21px -8px;
    background-color: #f7761f;
    background-image: url("/image/svg/lada-arr1-w.svg"), url("/image/lada-corner.png")
}

.buttons__link-text {
    float: left;
    font-size: 16px;
    width: 100%;
    height: 50px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    font-family: PragmaticaC;
    color: #f7761f;
    padding-left: 20px;
    padding-top: 18px;
    display: block
}

.buttons__link-text:default,
.buttons__link-text:visited {
    float: left;
    font-size: 16px;
    width: 100%;
    height: 50px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    font-family: PragmaticaC;
    color: #f7761f;
    padding-left: 20px;
    padding-top: 18px;
    display: block
}

.buttons__link-text:hover {
    color: #fff
}

.buttons__text {
    float: left;
    font-size: 16px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: normal;
    margin: 20px 0 0;
    clear: left;
    min-height: 0;
    font-family: PragmaticaC;
    color: #8396a5;
    display: block
}

.buttons__text.right {
    float: right;
    max-width: 300px
}

